

#gallery-overlay {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: #121e26;
filter:alpha(opacity=99);
-moz-opacity:0.99;
-khtml-opacity: 0.99;
opacity: 0.99;
z-index: 11110;
}
.gall_fs_cntr {
position:absolute;
width:80%;
left:0px;
right:auto;
top:0px;
bottom:0px;
z-index: 11112;
text-align:center;
color:#fff;
}
.gall_fs_list {
position:absolute;a
left:auto;
right:0px;
top:0px;
bottom:0px;
background-color:#121e26;
width:19.9%;
/*max-width:273px;
min-width:273px;*/
z-index: 11111;
color:#FFF;
overflow:hidden;
border-left:1px solid #5a6268 !important
}
.fsl_top{display: none;}
.gall_fs_list_section {	padding:10px; }
.brdr_btm { border-bottom:1px solid #5a6268; }
.brdr_top { border-top:1px solid #5a6268; }
.fc_lighter { color:#b8b8c9; }
.gall_fs_list_section h5 { color:#FFF; letter-spacing:2px; }
.gall_fs_list .status_icon_1,
.gall_fs_list .status_icon_1 { border-color:#19191c !important; }

.gall_fs_list .status_active .status_icon_2,	
.gall_fs_list .status_pending .status_icon_2,	
.gall_fs_list .status_option_pending .status_icon_2 { background-color:#19191c !important; }	
.gall_fs_list .status_pending_continue .status_icon_2     { background-color:#f8c400; }
.gall_fs_cntr .label,
.gall_fs_list .label { margin-top:10px; border-radius:30px; background-color:#111112; padding:7px 12px; text-shadow:0px; color:#b2b2bb; font-size:11px; }
.gall_fs_list .label { margin-top:0px; }

.photosThumbs { 
padding-bottom:90px; }
.photosThumbs li:last-child { margin-bottom:100px !important; }

.gall_item { width:43%; margin:3%; display: inline-block; }		
.gall_fs_list .slimScrollBar { background-color:#50505b !important; }

.img_prev_cntr { position:absolute; top:80px; left: 0px; bottom: 110px; 
/*transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%);  */
max-width: 100%; width: 100%; /*margin-top:-25%; bottom:180px; left:2%; right:2%;*/}
.img_prev_cntr .desoSlide-wrapper { position:absolute; top:0px; bottom:0px; left:0px; right:0px; }
.img_prev_cntr img,
.main_image { max-height:100%; }
.desoSlide-overlay { margin-top:28px; background:none !important; font-weight:normal !important; text-align:center; }
.sharing_icon { display: inline-block; position:absolute; margin-left:10px; left:auto; right:auto; top:auto;top:10px; }
.sharing_icon span{ width:20px; height:20px; color:#000; background-color:#ff0019; font-size:20px; display: inline-block; border-radius:2px; }
.arrow_left, .arrow_right { position:absolute; top:48%; left:2%; right: auto; text-align:left; }
.arrow_left { position:absolute; left: auto; right:2%; text-align:right; }
.ad_place { position:absolute; padding-top:5px; bottom:0px; top:auto; text-align:center; left:0px; right:0px; z-index: -1; }
.ads_frame{

width:730px;

height:92px;


}
.gall_close { position:absolute; top:14px; left:auto; right:30px; height:20px; width:20px; color:#fff; z-index:20000; font-size:16px; }

.photosThumbs li a img:focus { outline:solid #F00 1px; }
	
.gall_controls { padding-bottom:4px; }
.gall_controls a { display:inline-block; background-color:#121e26; color:#FFF; padding-top:4px; height:26px; overflow:hidden; border-radius:4px; text-align:center;font-size:12px; padding-right:10px; }


.gall_controls a span { }
.gall_controls a:hover,
.gall_close:hover { color:#424248; }
.selected_thumb img { 
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
-webkit-transform: scale(.8); -ms-transform: scale(.8); transform:scale(.8);
filter:alpha(opacity=50);
-moz-opacity:0.50;
-khtml-opacity: 0.50;
opacity: 0.50;
}
.img_caption { bottom:120px; text-align:center; left:0px; right:0px; top:auto; position:absolute; }
.opacity50 { filter:alpha(opacity=50); -moz-opacity:0.50; -khtml-opacity: 0.50; opacity: 0.50; }
#big_img_cntr img { cursor:pointer; position: absolute; top: 50%; left: 50%;
transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%); 
}
.orignalImg { position:absolute; z-index:11111; top:px; text-align:center; display: inline-block !important; top:0px; vertical-align:middle !important; bottom:0px; left:0px; right:0px; margin: 1em 0; }

.helper {
display: inline-block;
height: 100%;
vertical-align: middle;
}

.orignalImg img {
background: #3A6F9A;
vertical-align: middle;
}
.normalViewBtn { display:none; 
-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;	
}
/*
.gridView .normalViewBtn { display: inline-block; 
-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;	
}

.gridView .gridViewBtn { display:none; 
-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;	
}
.gridView .gall_fs_cntr { display:none !important; 
	-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.gridView .gall_fs_list { width:100%; 
-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;	
}
.gridView .photosThumbs { text-align:center; 
-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;	
}
.gridView .gall_item { width:auto; margin:2px; 
-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.gridView .gall_controls { text-align:right;

-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
*/
.normalView .normalViewBtn { display:none; 
-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;	
}
.normalView .gridViewBtn { display: inline-block; 
-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;	
	background: #0a83ec;
	margin-right:5px;
}

.normalView .gall_controls { text-align:left;
margin-right: auto;
-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.stMapContainer { position:absolute; z-index:12222; top:0px; bottom:0px; left:0px; right:0px;
-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;	
}

.stVidoContainer { position:absolute; text-align:center; display: inline-block; vertical-align:middle; z-index:11110; top:0px; bottom:0px; left:0px; right:0px;
webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;	
}

#stADContainer { position:absolute; z-index:12222; top:auto; padding-top:5px;bottom:0px; left:0px; right:0px; text-align:center;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;	
}
#stControlers {  position:absolute; z-index:100003; top:0px; bottom:auto ; left: auto; right:0px; text-align:center; padding:10px;  }

#stControlers a { font-size: 18px !important; padding-left: 10px !important; }


.gallery_back_btn { font-size:14px; cursor:pointer; color:#fff; position:absolute; text-align:center; left:5px; right:auto; top: 10px; background-color:black; padding:2px 4px; z-index: 1;
-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px;
	 	
}

a.close_gallery_btn { font-size:22px !important; text-align:right; position: relative; padding: 0px; right: 10px;padding-left:20px  }


.gal_status_icon_1 {
	display: block;
	position: absolute;
	top: 7px;
	left: 0px;
	z-index: 11;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	border: 2px solid #19191c;
}
	.gal_status_icon_2 {
	display: block;
	position: absolute;
	top: 7px;
	left: 6px;
	z-index: 10;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	border: 2px solid #19191c;
}


/* modification for mobile view */
.slideshow_container {
position: absolute;
width:100%;
left:0px;
right:auto;
top:0px;
bottom:0px;
z-index: 100002;
text-align:center;
color:#fff;
}

.mobile_slideshow .flex-direction-nav a  { opacity: 1; top:45%; }
.mobile_slideshow .flexslider .flex-next { right: 5px; }
.mobile_slideshow .flexslider .flex-prev { left: 5px; }

.mobile_slideshow .sc_header 			{ height: 110px; position: absolute; left: 0px; right: 0px; top: 0px; z-index: 1; }
.mobile_slideshow .sc_slider	  		{ position:relative; top: 130px; left: 0px; right: 0px; bottom: 95px; }
.mobile_slideshow .har_slideshow  	{  }
.mobile_slideshow .sc_footer 			{ height: 100px; position: absolute; left: 0px; right: 0px; top:auto; bottom: 0px; }
.mobile_slideshow .lockscroll 		{ overflow: hidden; }
.mobile_slideshow .counter 			{ font-size: 16px; color: #ffffff; position: absolute; top: 0px; left: 0px; padding: 10px; z-index: 10; background-color: rgba(0,0,0,0.5); }
.mobile_slideshow .sc_close			{ font-size: 16px; color: #ffffff; position: absolute; top: 0px; left: auto; right: 0px; padding:3px; margin: 5px; background-color: rgba(0,0,0,0.5); 
-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px;
	 	

}
.mobile_slideshow .slides li .info	{ background-color: rgba(0,0,0,0.50); color: #ffffff; font-size: 16px; line-height: 20px; padding: 15px 20%; min-height: 40px; position: absolute; z-index: 10; top: auto; bottom: 0px;  }
.mobile_slideshow .sc_person 			{ position: absolute; left: 0px; right: auto; top: 50px; padding: 3px 7px 3px 5px; margin-top: 4px; }
.mobile_slideshow .sc_video 			{ position: absolute; left: 0px; right: auto; top: 80px; padding: 3px 7px 3px 3px; margin-top: 4px; }
.mobile_slideshow .sc_pinterest 		{ position: absolute; left: auto; right: 0px; top: 50px; padding: 10px 5px; }
.mobile_slideshow .agent_block 		{ text-align: left; padding-left: 10px; display: inline-block; margin-bottom: 15px;  }
.mobile_slideshow .ab_info 			{ padding-left:65px; }
.mobile_slideshow .agent_block a 		{ color:#ffffff; }
.mobile_slideshow .sc_header a 		{ color: #ffffff; }
.mobile_slideshow .sc_ad 				{  }
.mobile_slideshow .btn_schedule_tour  { left: auto; position: absolute; right: 50px; top:50px; width: 150px; z-index: 100; }
.mobile_slideshow .sc_address 		{ position: absolute; top:0px; left:0px; right: 0px; text-align:left; color: #ffffff; line-height: 18px; padding-top:10px; background-color: rgba(0,0,0,0.5); }
.mobile_slideshow .address_innter 	{ width: 240px; margin-left: 50px; }
.mobile_slideshow .sc_address span	{ color:rgba(255,255,255,0.7); font-size: 12px; }
.mobile_slideshow .sc_video, .sc_person 			{  background-color: rgba(0,0,0,0.5); 
				-webkit-border-radius:4px;
					-moz-border-radius:4px;
					border-radius:4px;
				}
.mobile_slideshow .flexslider .slides > li { position: relative !important; }


.sc_header { display:none !important; }
.mobile_slideshow .gall_fs_list { display: none; }
.mobile_slideshow .sc_header { display:block !important; }
.mobile_slideshow .gall_fs_cntr { width: 100%; top: 0px; right: 0px; }
.mobile_slideshow .img_prev_cntr { top:130px; 
	transform: translate(0%, 0%);
	-ms-transform: translate(0%, 0%); 
	-moz-transform: translate(0%, 0%); 
	-webkit-transform: translate(0%, 0%);
	-o-transform: translate(0%, 0%);
	left:auto;
	right: auto;
	margin: 0px auto; 	 	
	}
.mobile_slideshow .arrow_left, .mobile_slideshow .arrow_right { top:320px; }
.mobile_slideshow #img_counter { display:block; position: absolute; top:0px; left: 0px; right: auto; bottom: auto; }
.mobile_slideshow .gallery_back_btn { display: none; }
.mobile_slideshow #gall_pinterest { display: none; }
.mobile_slideshow .img_caption { display: none; }
/*.mobile_slideshow .img_prev_cntr { position:absolute; top:50%; left: 50%;   max-width: 100%; width: 100%; }*/
.mobile_slideshow #big_img_cntr img { position:relative; top: auto; left: auto;
transform: translate(0%, 0%);-ms-transform: translate(0%, 0%); -moz-transform: translate(0%, 0%); -webkit-transform: translate(0%, 0%);-o-transform: translate(0%, 0%); 
}


.status_active .gal_status_icon_1, .status_active .status_icon_1     { background-color:#00d400 !important; }
.status_active .gal_status_icon_2, .status_active .status_icon_2     { background-color:#fff; }

.status_pending .gal_status_icon_1, .status_pending .status_icon_1     { background-color:#f8c400 !important; }
.status_pending .gal_status_icon_2, .status_pending .status_icon_2     { background-color:#fff; }

.status_option_pending .gal_status_icon_1, .status_option_pending .status_icon_1     { background-color:#f8c400 !important; }
.status_option_pending .gal_status_icon_2, .status_option_pending .status_icon_2     { background-color:#fff; }

.status_pending_continue .gal_status_icon_1, .status_pending_continue .status_icon_1     { background-color:#f99e00 !important; }
.status_pending_continue .gal_status_icon_2, .status_pending_continue .status_icon_2     { background-color:#f8c400 !important; }

.status_sold .gal_status_icon_1, .status_sold .status_icon_1     { background-color:#c51a08 !important; }
.status_sold .gal_status_icon_2, .status_sold .status_icon_2     { background-color:#fff; }

.status_gray .gal_status_icon_1, .status_gray .status_icon_1     { background-color:#acacac !important; }
.status_gray .gal_status_icon_2, .status_gray .status_icon_2     { background-color:#fff; }

.status_expired .gal_status_icon_1, .status_expired .status_icon_1     { background-color:#8F2428 !important; }
.status_expired .gal_status_icon_2, .status_expired .status_icon_2     { background-color:#fff; }	

.status_withdrawn .gal_status_icon_1, .status_withdrawn .status_icon_1     { background-color:#C4D5F4 !important; }
.status_withdrawn .gal_status_icon_2, .status_withdrawn .status_icon_2     { background-color:#fff; }	

.status_terminated .gal_status_icon_1, .status_terminated .status_icon_1     { background-color:#212121 !important; }
.status_terminated .gal_status_icon_2, .status_terminated .status_icon_2     { background-color:#fff; }	

#caption_text { max-width: 800px; display: inline-block;  }

.gall_fs_list .author_pic{float:left;}


.gridView .gall_fs_cntr { -webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
/*.gridView .gall_fs_list{ width:100%; background-color:transparent;bottom: 150px;z-index: 11113;border-right: none !important; border-left: none !important;}
.gridView .gall_fs_list_section {position: absolute;left: 0px;right: 320px;bottom: 0px;top:40px;border-right:none !important;}
.gridView #link_div,
.gridView #contact_div{position: absolute;left: auto !important; right: 0px !important; top: 0px; width: 320px !important;display: block !important; bottom: auto !important;border-right: none;}
.gridView #contact_div{top:117px;}
.gridView #link_div{top:188px;padding: 12px 10px 0px 10px !important}
.gridView .gall_fs_list_section.gall_controls{position:static;}
.gridView #gl_agentinfo,
.gridView .gall_fs_list_section.gall_controls{position:static;}
.gridView .gall_fs_list_inner{position: absolute; left: auto; right:0px;width:320px;top:0px; border-bottom: 1px solid #5a6268;}
.gridView .slimScrollDiv{max-width:1300px;margin:0px auto;}

.gridView #btn_map2{display: block; text-align: center;}
.gridView .slimScrollDiv{height: 100% !important;}
.gridView .gall_item { width:calc(50% - 4px) !important;height:auto !important;margin:1px !important;}
.gridView .photosThumbs{ height: calc( 100vh - 100px ) !important; }
.gridView .gall_fs_cntr{display:block !important;}
.gridView .gall_fs_cntr .prev_cntr{display:none;}
.gridView .gall_fs_list_section.brdr_top{border-top: none !important;}
.gridView .fsl_address > br {display:none;}
.gridView .fsl_address > a {margin-left:15px;}
.gridView .gall_fs_list .label{margin-bottom:10px;}
.gridView .gall_controls { border-left: 1px solid #5a6268; }
.gridView #contact_div{border-bottom:  1px solid #5a6268; }
*/
.gridView .fsl_top,
.normalView .fsl_top {display: block;}
.normalView .gall_fs_cntr{border-right:none !important;}

.gridView #link_div,
.gridView #contact_div{display: block !important;}
.gridView .gall_fs_cntr{border-right: none !important;}
.gridView #btn_photo2{display: none;}
.gridView #btn_photo{display: inline-block;}
.gridView .prev_cntr,
.gridView .slimScrollDiv{display: none;}
.gridView .container_allphotos {display:block !important;  height:calc( 100vh - 170px );overflow-y: scroll;max-width:98%;margin:50px auto;}
.container_allphotos ul {display: block;line-height:0;-webkit-column-count:2;-moz-column-count:2;-moz-column-gap:0px;-webkit-column-gap:0px;column-count:2;column-gap:0px; list-style: none;margin:0px; padding: 0px;max-width:100%;margin: 0px auto; }
.container_allphotos ul li.gall_item {width: 100% !important; height: auto !important;list-style: none;margin:0px;padding: 1px;box-sizing: border-box;float:none;}
.container_allphotos ul li img {width: 100% !important; height: auto !important;border-width:2px !important;}
.container_allphotos .selected_thumb img { -webkit-transform: scale(1); -ms-transform: scale(1); transform:scale(1);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.container_allphotos li.gall_item a:hover img { transform: scale(1.05, 1.05) !important;} 


/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 339px) {
.mobile_slideshow .sc_person { margin-left: 5px; top:45px;  }
.mobile_slideshow .sc_close span,
.mobile_slideshow .sc_person span { display: none; }
.mobile_slideshow .sc_pinterest { top:45px; right: 5px; }
.mobile_slideshow .sc_header { height: 50px; }
.mobile_slideshow .sc_slider { top:100px; }
.mobile_slideshow .btn_schedule_tour { top:6px; right: 83px; }
.mobile_slideshow .har_slideshow.flexslider { margin: 0px; }
.mobile_slideshow .slides li .info { padding: 5px !important; }
.mobile_slideshow .ad_place { display: none; }

}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 767px) {
.mobile_slideshow .slides li .info 		{ padding: 10px; font-size: 12px; text-align: left; }
.mobile_slideshow .arrow_left, .mobile_slideshow .arrow_right    { top:45%; }		
.mobile_slideshow .agent_block 			{  }
.mobile_slideshow .sc_footer 				{ display: none; }
.mobile_slideshow .agent_block 			{ display:block; }
.mobile_slideshow .address_innter 	{ width: auto; margin-left:auto; padding: 0px 60px; }
.mobile_slideshow .slides li .info	{ position: inherit; padding-top: 20px; }
.mobile_slideshow .ad_place { display: none; }
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width :736px) and (orientation : landscape) {
.mobile_slideshow .img_prev_cntr { top:0px; bottom: 0px; background-color: rgba(0,0,0,0.5); }
.mobile_slideshow .ad_place { display: none !important; }
.mobile_slideshow .arrow_left, .mobile_slideshow .arrow_right { top: 45%; }
.mobile_slideshow .btn_schedule_tour { display: none;  }
}



@media (min-width: 768px) and (max-width: 979px) {
.gall_item { width:43%; margin:1%; }
}


/* iPads (landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.mobile_slideshow .sc_header 				{ height: 110px; position: absolute; left: 0px; right: 0px; top: 0px; }
.mobile_slideshow .sc_slider	  			{ position: absolute; top: 0px; left:50px; right: 50px; bottom: 95px; }
.mobile_slideshow .har_slideshow  		{  }
.mobile_slideshow .sc_footer 				{ height: 95px; position: absolute; left: 0px; right: 0px; top:auto; bottom: 0px; }
.mobile_slideshow .img_prev_cntr img,
.mobile_slideshow .flexslider .slides img { max-height:768px !important;  }		
.mobile_slideshow .img_prev_cntr { top:0px; }
.ad_place { display: none; }
.mobile_slideshow .btn_schedule_tour { display: none;  }		
}


@media (max-width: 767px) {
	.gall_item { width:43%; margin:1%; }
			
}



@media (max-width: 767px) {
	.gall_item { width:43%; margin:1%; }
	.gall_fs_cntr { width: 100%; }
	.stMapContainer { bottom: 0px !important; }
}

@media (max-width: 480px) {
	.gall_item { width:43%; margin:1%; }
	
}

@media (max-width: 979px) {
	.gall_controls a { margin-top:5px; }
	a.close_gallery_btn { right:5px; top:-4px;  }	
		
}

@media (max-width: 980px) {
	
}

@media screen and ( max-height: 800px ){
    .img_prev_cntr { top:60px; left: 0px; right: 0px; transform: translate(0%, 0%);}
    
}
@media screen and ( max-height: 640px ){
    .ad_place { display: none; }
    .img_caption { bottom: 10px; }
}


/* Desktops and laptops ----------- */
@media only screen  and (min-width :979px) and (max-width :2800px) {



}




/* spinner */
.cover-spin {
    position:absolute;
    width:100%;
    left:0;right:0;top:0;bottom:0;
    background-color: rgba(18,30,38,0.97);
    z-index:9999;
    display:none;
    font-size: 14px;
    color: #fff;
}

@-webkit-keyframes spin {
	from {-webkit-transform:rotate(0deg);}
	to {-webkit-transform:rotate(360deg);}
}

@keyframes spin {
	from {transform:rotate(0deg);}
	to {transform:rotate(360deg);}
}

.cover-spin::after {
    content:'';
    display:block;
    position:absolute;
    left:48%;top:40%;
    width:40px;height:40px;
    border-style:solid;
    border-color:white;
    border-top-color:transparent;
    border-width: 4px;
    border-radius:50%;
    -webkit-animation: spin .8s linear infinite;
    animation: spin .8s linear infinite;
}
.status_commingsoon .gal_status_icon_1, .status_commingsoon .status_icon_1     { background-color:#0B92E6 !important; }
.status_commingsoon .gal_status_icon_2, .status_commingsoon .status_icon_2     { background-color:#fff; }

